// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		3789F1E828D68BA400CC8E23 /* StgMain.m in Sources */ = {isa = PBXBuildFile; fileRef = 3789F1E728D68BA400CC8E23 /* StgMain.m */; };
		37AC7710273ECECC00BD9445 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 37AC770F273ECECC00BD9445 /* AppDelegate.m */; };
		37AC7713273ECECC00BD9445 /* SceneDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 37AC7712273ECECC00BD9445 /* SceneDelegate.m */; };
		37AC7716273ECECC00BD9445 /* ViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 37AC7715273ECECC00BD9445 /* ViewController.m */; };
		37AC7719273ECECC00BD9445 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 37AC7717273ECECC00BD9445 /* Main.storyboard */; };
		37AC771B273ECECE00BD9445 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 37AC771A273ECECE00BD9445 /* Assets.xcassets */; };
		37AC771E273ECECE00BD9445 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 37AC771C273ECECE00BD9445 /* LaunchScreen.storyboard */; };
		37AC7721273ECECE00BD9445 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 37AC7720273ECECE00BD9445 /* main.m */; };
		AC56E0128EB937AFE6F7BB13 /* Pods_GSStingrayDemo.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 19DC87D5021C3B5CEC5910C3 /* Pods_GSStingrayDemo.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		19DC87D5021C3B5CEC5910C3 /* Pods_GSStingrayDemo.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_GSStingrayDemo.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		3789F1E628D68BA400CC8E23 /* StgMain.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = StgMain.h; sourceTree = "<group>"; };
		3789F1E728D68BA400CC8E23 /* StgMain.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = StgMain.m; sourceTree = "<group>"; };
		37AC770B273ECECC00BD9445 /* GSStingrayDemo.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = GSStingrayDemo.app; sourceTree = BUILT_PRODUCTS_DIR; };
		37AC770E273ECECC00BD9445 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		37AC770F273ECECC00BD9445 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		37AC7711273ECECC00BD9445 /* SceneDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = SceneDelegate.h; sourceTree = "<group>"; };
		37AC7712273ECECC00BD9445 /* SceneDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = SceneDelegate.m; sourceTree = "<group>"; };
		37AC7714273ECECC00BD9445 /* ViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ViewController.h; sourceTree = "<group>"; };
		37AC7715273ECECC00BD9445 /* ViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ViewController.m; sourceTree = "<group>"; };
		37AC7718273ECECC00BD9445 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		37AC771A273ECECE00BD9445 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		37AC771D273ECECE00BD9445 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		37AC771F273ECECE00BD9445 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		37AC7720273ECECE00BD9445 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		390AA0AEF7EDC1138B0D8D13 /* Pods-GSStingrayDemo.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-GSStingrayDemo.debug.xcconfig"; path = "Target Support Files/Pods-GSStingrayDemo/Pods-GSStingrayDemo.debug.xcconfig"; sourceTree = "<group>"; };
		809EA835C48FB1B5DF37E141 /* Pods-GSStingrayDemo.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-GSStingrayDemo.release.xcconfig"; path = "Target Support Files/Pods-GSStingrayDemo/Pods-GSStingrayDemo.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		37AC7708273ECECC00BD9445 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				AC56E0128EB937AFE6F7BB13 /* Pods_GSStingrayDemo.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		31C4011030B55D54F1C632B7 /* Pods */ = {
			isa = PBXGroup;
			children = (
				390AA0AEF7EDC1138B0D8D13 /* Pods-GSStingrayDemo.debug.xcconfig */,
				809EA835C48FB1B5DF37E141 /* Pods-GSStingrayDemo.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		37AC7702273ECECC00BD9445 = {
			isa = PBXGroup;
			children = (
				37AC770D273ECECC00BD9445 /* GSStingrayDemo */,
				37AC770C273ECECC00BD9445 /* Products */,
				31C4011030B55D54F1C632B7 /* Pods */,
				9C7598C9485E991FEF2B6B7C /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		37AC770C273ECECC00BD9445 /* Products */ = {
			isa = PBXGroup;
			children = (
				37AC770B273ECECC00BD9445 /* GSStingrayDemo.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		37AC770D273ECECC00BD9445 /* GSStingrayDemo */ = {
			isa = PBXGroup;
			children = (
				37AC770E273ECECC00BD9445 /* AppDelegate.h */,
				37AC770F273ECECC00BD9445 /* AppDelegate.m */,
				37AC7711273ECECC00BD9445 /* SceneDelegate.h */,
				37AC7712273ECECC00BD9445 /* SceneDelegate.m */,
				37AC7714273ECECC00BD9445 /* ViewController.h */,
				37AC7715273ECECC00BD9445 /* ViewController.m */,
				3789F1E628D68BA400CC8E23 /* StgMain.h */,
				3789F1E728D68BA400CC8E23 /* StgMain.m */,
				37AC7717273ECECC00BD9445 /* Main.storyboard */,
				37AC771A273ECECE00BD9445 /* Assets.xcassets */,
				37AC771C273ECECE00BD9445 /* LaunchScreen.storyboard */,
				37AC771F273ECECE00BD9445 /* Info.plist */,
				37AC7720273ECECE00BD9445 /* main.m */,
			);
			path = GSStingrayDemo;
			sourceTree = "<group>";
		};
		9C7598C9485E991FEF2B6B7C /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				19DC87D5021C3B5CEC5910C3 /* Pods_GSStingrayDemo.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		37AC770A273ECECC00BD9445 /* GSStingrayDemo */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 37AC7724273ECECE00BD9445 /* Build configuration list for PBXNativeTarget "GSStingrayDemo" */;
			buildPhases = (
				6932968AAD1FABD897497693 /* [CP] Check Pods Manifest.lock */,
				37AC7707273ECECC00BD9445 /* Sources */,
				37AC7708273ECECC00BD9445 /* Frameworks */,
				37AC7709273ECECC00BD9445 /* Resources */,
				9C566E7830CCCA1EED0CF998 /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = GSStingrayDemo;
			productName = GSStingrayDemo;
			productReference = 37AC770B273ECECC00BD9445 /* GSStingrayDemo.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		37AC7703273ECECC00BD9445 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 1250;
				TargetAttributes = {
					37AC770A273ECECC00BD9445 = {
						CreatedOnToolsVersion = 12.5;
					};
				};
			};
			buildConfigurationList = 37AC7706273ECECC00BD9445 /* Build configuration list for PBXProject "GSStingrayDemo" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 37AC7702273ECECC00BD9445;
			productRefGroup = 37AC770C273ECECC00BD9445 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				37AC770A273ECECC00BD9445 /* GSStingrayDemo */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		37AC7709273ECECC00BD9445 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				37AC771E273ECECE00BD9445 /* LaunchScreen.storyboard in Resources */,
				37AC771B273ECECE00BD9445 /* Assets.xcassets in Resources */,
				37AC7719273ECECC00BD9445 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		6932968AAD1FABD897497693 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-GSStingrayDemo-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		9C566E7830CCCA1EED0CF998 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-GSStingrayDemo/Pods-GSStingrayDemo-resources-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Copy Pods Resources";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-GSStingrayDemo/Pods-GSStingrayDemo-resources-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-GSStingrayDemo/Pods-GSStingrayDemo-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		37AC7707273ECECC00BD9445 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				37AC7716273ECECC00BD9445 /* ViewController.m in Sources */,
				37AC7710273ECECC00BD9445 /* AppDelegate.m in Sources */,
				37AC7721273ECECE00BD9445 /* main.m in Sources */,
				3789F1E828D68BA400CC8E23 /* StgMain.m in Sources */,
				37AC7713273ECECC00BD9445 /* SceneDelegate.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		37AC7717273ECECC00BD9445 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				37AC7718273ECECC00BD9445 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		37AC771C273ECECE00BD9445 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				37AC771D273ECECE00BD9445 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		37AC7722273ECECE00BD9445 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		37AC7723273ECECE00BD9445 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		37AC7725273ECECE00BD9445 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 390AA0AEF7EDC1138B0D8D13 /* Pods-GSStingrayDemo.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 4W2S6G9WUZ;
				INFOPLIST_FILE = GSStingrayDemo/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.de.GSStingrayDemo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		37AC7726273ECECE00BD9445 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 809EA835C48FB1B5DF37E141 /* Pods-GSStingrayDemo.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 4W2S6G9WUZ;
				INFOPLIST_FILE = GSStingrayDemo/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.de.GSStingrayDemo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		37AC7706273ECECC00BD9445 /* Build configuration list for PBXProject "GSStingrayDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				37AC7722273ECECE00BD9445 /* Debug */,
				37AC7723273ECECE00BD9445 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		37AC7724273ECECE00BD9445 /* Build configuration list for PBXNativeTarget "GSStingrayDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				37AC7725273ECECE00BD9445 /* Debug */,
				37AC7726273ECECE00BD9445 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 37AC7703273ECECC00BD9445 /* Project object */;
}
